﻿.maindiv1{
  background: url(../Images/tail-middle.jpg) repeat-y center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.maindiv
{
    width:1020px;
    margin:0 auto;
    background-image:url(../Images/tail-middle.jpg);
    background-position:center;
    background-repeat:repeat-y;
    /*min-height:100%;*/
    align-items:center;
    align-content:center;
    /*height: 100%;*/
    left: 0;
    top: 0;
    border-style: solid;
    border-width: 1px;
    padding: 5px 5px 5px 5px;
    width:1020px;
    /*height:130px;*/
    border-top-left-radius:7px;
    border-top-right-radius:7px;
    border-bottom-left-radius:7px;
    border-bottom-right-radius:7px;
}
.maindivlogin
{
    width:850px;
    margin:0 auto;
    background-image:url(../Images/tail-middle.jpg);
    background-position:center;
    background-repeat:repeat-y;
    /*min-height:100%;*/
    align-items:center;
    align-content:center;
    /*height: 100%;*/
    left: 0;
    top: 0;
    border-style: solid;
    border-width: 1px;
    padding: 0px 0px 0px 0px;
    width:1000px;
    /*height:130px;*/
    border-top-left-radius:7px;
    border-top-right-radius:7px;
    border-bottom-left-radius:7px;
    border-bottom-right-radius:7px;
}
.header {
    width:1020px;
    margin:0 auto;
    background-position:center;
}

.contentdiv_Full
{
    /*border-style: solid;*/
    /*border-width: 1px;*/
    /*padding: 1px 4px;*/
    position:relative;
    width:98%;
    background-repeat:repeat-x;
    min-height:300px;
    background-color:#f9f9fa;
}
.content_div 
{
    margin:0 auto;
    padding-top:10px;
    padding-bottom:20px;
    padding-right:20px;
    width:100%;
    /*padding-left:10px;*/
    /*padding-right:10px;*/
    /*min-height:200px;*/
    /*min-height:200px;*/
    vertical-align:text-top;
}
.AdminMeenuDiv
{
    margin:0 auto;
    padding-top:10px;
    padding-left:10px;
    float:left;
    width:100%;
    float:left;
    /*min-height:200px;*/
    vertical-align:text-top;
}
.btnclass {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #747373) );
	background:-moz-linear-gradient( center top, #ededed 5%, #747373 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#060606;
	font-family: Afta sans;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	/* text-shadow:1px 1px 0px #ffffff; */
}
.btnclass:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #090909) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #090909 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#090909');
	background-color:#090909;
    color:#fbf7f7;
}.btnclass:active {
	position:relative;
	top:1px;
}
 .FormatableTextAftasans
{
    font-family: Arial;
    font-size:10.5pt;
    /*padding-bottom:10px;*/
}
 .FormatableText
{
    font-family: Arial;
    font-size:10.5pt;
    /*padding-bottom:10px;*/
}
 .FormatableText_large
{
    font-family: Arial;
    font-size:11.5pt;
    /*padding-bottom:10px;*/
}
  .FormatableText_notice
{
    font-family: 'Afta sans';
    font-size:10pt;
    font-weight:lighter;
}
   .FormatableText_Heading
{
    font-family: 'Afta sans';
    font-size:11pt;
    margin-top: 0px;
}
.FormatableTextLarge
{
    font-family: 'Afta sans';
    font-size:12pt;
}
.forgetcss
{
    color:Red;
    font-family: 'Afta sans';
    font-size:10pt;
}
.hypSelectedmenu
  {
    color:#8fde62;
  }
.lable_msg {
    font-family:'Comic Sans MS';
    font-size:11pt;
    font-weight:bold;
    color:#820419;
}
.footer_div 
{
    width:100%;
    /*height:30px;*/
    
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
    font-family:'Afta sans';
    vertical-align:text-bottom;

    /*padding: 1px 4px;*/
    
   
    /*background-color:white;*/
    
}

.img 
{
    -webkit-box-shadow: 7px 7px 5px #7C7C7C;
    box-shadow: 7px 7px 5px #7C7C7C;
}
.table_content_font {
            font-family: 'Century Gothic';
            font-size:10pt;
            color:black;
        }
.table_header_font {
            font-family: 'Century Gothic';
            font-weight:bold;
            font-size:13pt;
            color:#990000;
        }
.heading_font {
            font-family: 'Century Gothic';
            font-weight:bold;
            font-size:11pt;
            color:#004080;
        }